[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 12,
        "verse": 3
      },
      "tool": "translationWords",
      "groupId": "contempt",
      "quote": "וּ⁠מְקַלֶּלְ⁠ךָ֖",
      "strong": [
        "c:H7043"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 25,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "contempt",
      "quote": "וַ⁠יִּ֥בֶז",
      "strong": [
        "c:H0959"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 38,
        "verse": 23
      },
      "tool": "translationWords",
      "groupId": "contempt",
      "quote": "לָ⁠ב֑וּז",
      "strong": [
        "l:H0937"
      ],
      "occurrence": 1
    }
  }
]